﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10110</returnedtypecode>
  <savedqueryid>{d10e3fe0-433d-4a76-9653-ab0c52d2caa3}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10110" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_security_settingsid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_security_settings">
        <attribute name="a422_security_settingsid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Security - Settings" languagecode="1033" />
  </LocalizedNames>
</savedquery>